本文列出了在 macOS 10.14 (Mojave) 中运行 Lightroom Classic 和 Lightroom CC 时,可能会遇到的已知兼容性问题,并且提供了相应的解决方法。

Adobe 发现在 macOS 10.14 (Mojave) 中运行 Lightroom Classic 和 Lightroom CC(以及更低版本)时,存在下面列出的兼容性问题。

Adobe 强烈建议客户在更新到 macOS 10.14 (Mojave) 之前,先更新到 Lightroom 的当前版本。较低版本的 Lightroom Classic 和 Lightroom CC 并非是针对 macOS Mojave 而设计,并且我们没有在该系统上进行过大量测试。此外,我们强烈建议客户在非生产分区上执行自己的测试,以确保新操作系统可与其当前的硬件及驱动程序(如打印驱动程序)一起使用。您可能会希望继续使用与以前版本软件兼容的较低版本操作系统。

如果您遇到尚未记录的问题,请随时在我们的反馈站点上报告它们。

受影响的版本 Lightroom Classic 7.5 或更低版本,Lightroom CC 1.5 或更低版本
操作系统 macOS 10.14 Mojave

在运行应用程序的同时切换到“深色模式”时,应用程序崩溃

在 macOS 上运行 Lightroom Classic CC 7.5 或 Lightroom CC 1.5 时,如果切换到深色模式,则可能会导致应用程序崩溃。

解决方法

要在 Lightroom Classic 中解决此问题,请按照下面列出的步骤执行操作。
  1. 退出 Lightroom Classic CC。
  2. 在 macOS 系统偏好设置中,更改外观的设置。
    1. 要打开“系统偏好设置”,请点按 Dock 中的“系统偏好设置”图标;或者,选择“Apple 菜单”>“系统偏好设置”。
    2. 转到通用 > 外观部分,并更改模式。
  3. 重新启动 Lightroom Classic。

解决方案

要解决此问题,请将 Lightroom CC 更新到最新版本。请参阅保持 Lightroom 为最新

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略